﻿.RepeaterTable {
    border-radius: 10px;
    margin-bottom: 20px;
}

    .RepeaterTable .col-sm-1 {
        width: 13%;
    }

    .RepeaterTable .col-sm-11 {
        width: 87%;
    }

    .RepeaterTable .col-sm-10 {
        width: 74%;
    }

.RepeaterTableRowHeader {
    background: #c0cbd2;
    border-radius: 8px 8px 0px 0px;
    color: #000;
    padding: 5px 0px;
}

.RepeaterTableRow {
    margin: 5px;
    border: 1px solid #c0cbd2;
    border-radius: 10px;
}

    .RepeaterTableRow:hover {
        background: #ccc;
        cursor: pointer;
        color: #111;
        border-radius: 10px;
    }

        .RepeaterTableRow:hover .RepeaterTableRowfieldLbl {
        }

.RepeaterTableRowfieldLbl {
    text-align: right;
    padding-right: 0px;
    padding-bottom: 3px;
    font-weight: bolder;
    font-size: 100%;
    color: #111;
}

    .RepeaterTableRowfieldLbl:after {
        content: ":";
        float: right;
    }
